6.5
CVSSv2

CVE-2013-1893

Published: 09/03/2014 Updated: 29/08/2017
CVSS v2 Base Score: 6.5 | Impact Score: 6.4 | Exploitability Score: 8
VMScore: 578
Vector: AV:N/AC:L/Au:S/C:P/I:P/A:P

Vulnerability Summary

SQL injection vulnerability in addressbookprovider.php in ownCloud Server prior to 5.0.1 allows remote authenticated users to execute arbitrary SQL commands via unspecified vectors, related to the contacts application.

Affected Products

Vendor Product Versions
OwncloudOwncloud5.0.0